@charset "UTF-8";
/* CSS Document */
body{ margin:0px; padding:0px; background:url(../images/back.png); background-repeat:repeat-x; font-family:Gill Sans, Arial, Helvetica, sans-serif;}
#contenido{ float:none; width:1000px; margin:auto;}
.contenido{ float:none; width:900px; margin-left: 50px}
.spacer{ background:url(../images/spacer.png); width:1000px; height:84px; float:left;}
.center{ text-align: center;
    width: 100%;
    float: left; margin-bottom: 20px;}

/*HEADER*/
.header{ width:900px; height:120px; float:left;}
.logo{ width:341px; margin-right:20px; float:left;}
.txt1{ width:520px; float:left; text-align:center; font-size:28px; font-weight:bold; color:#333333; margin:5px;}
.txt2{ width:520px; float:left; text-align:center; font-size:28px; font-weight:bold; color:#333; margin:5px;}
.menu{ float:left; width:900px; padding-top:5px;}
.boton1{ float:left; padding:3px; width:10%; font-size:12px;  font-weight:bold; text-align:center; margin-right:5px;background:#cd953e;}
.boton1 a{ background:#cd953e;color:#FFFFFF; text-decoration:none;}
.boton1 a:hover{ color:#000; text-decoration:underline;}
.boton1 a:visited{ background:#cd953e;color:#FFFFFF; text-decoration:none;}

.boton2{ float:left; padding:3px; width:11%; font-size:12px; text-align:center; margin-right:7px; font-weight:bold;}
.boton2 a{ color:#cd953e; text-decoration:none;}
.boton2 a:hover{ color:#CCC;text-decoration:underline;}
.boton2 a:visited{ color:#cd953e; text-decoration:none;}
/*HEADER*/
/*FOOTHER*/
.foother{ float:left; width:900px; margin-top:10px; margin-bottom:10px;}
.foother a{ color:#666; text-decoration:none;}
.legales{ width:50%; font-size:12px; float:left; text-align:center;}
.social{ width:18%; float:left;}
.icon{ width:34px; height:34px; float:right; margin:3px; }
.privacity{ width:25%; padding:13px; float:left; font-size:12px; font-weight:bold; text-align:right;}
.privacity a{ font-size:12px; color:#cd953e; font-weight:bold; text-decoration:none;}
.privacity a:hover{ font-size:12px; color:#000; font-weight:bold; text-decoration:underline;}
.privacity a:visited{ font-size:12px; color:#cd953e; font-weight:bold; text-decoration:none;}
/*FOOTHER*/

/*INDEX*/
.servicio{ padding:10px; width:45%; float:left;}
.imagenservicio{ width:410px; height:300px; float:left;}
.textoservicio{width:410px;margin-top:5px;float:left; text-align:center; font-size:16px; color:#333333; height: 55px}
.vermas{width:400px; float:left; margin-top:5px; padding-right:10px; margin-bottom:5px; text-align:right; font-size:16px; color:#333333;}
.vermas a{ color:#cd953e; font-size:14px; text-decoration:none;}
.vermas a:hover{ color:#000; font-size:14px; font-weight:100; text-decoration:underline;}
.vermas a:visited{ color:#cd953e; font-size:14px; font-weight:100; text-decoration:none;}
.garantia{
	width:150px;
	position:absolute;
	left: 1224px;
	top: 157px;
}
/*INDEX*/

/*CONTACTO*/
.bloque33{ float:left;width:31.8%; margin:3px; padding:2px; border:#CCCCCC thin solid;  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; text-align: center; }
.bloque50{ float:left;width:48%; margin:3px; padding:2px; border:#CCCCCC thin solid;  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
.bloque100{ float:left;width:97.4%; margin:6px; padding:2px; border:#CCCCCC thin solid;  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
.bloque100_bis{ float:left;width:97.4%; margin:6px; padding:2px;  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }

.bloque80{ float:left; width:69.4%; margin:0px; padding:2px; }
.bloque20{ float:left; width:28.4%; margin:0px; padding:2px; }
.bloque80 p{text-align: justify;}

.bloque50_bis{ float:left;width:415px; margin:5px; padding:5px; position: relative; }
.bloque50_bis h3{text-align: center;}



.titulocontact{ float:left; padding:10px; text-align:center; margin:5px; width:93%; font-size:18px; color:#FFF; font-weight:bold; background:#cd953e; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.titulocontact100{ float:left; padding:10px; text-align:center; margin:5px; width:96.4%; font-size:18px; color:#FFF; font-weight:bold; background:#cd953e; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.textcumexsa{ float:left; padding:10px; text-align:justify; margin:5px; width:96%; font-size:16px; color:#333333;}
.textcumexsa a{ color:#cd953e; text-decoration:none;}
.textcumexsa a:hover{ color:#ccc; text-decoration:underline}
.textcumexsa a:visited{ color:#cd953e;text-decoration:none;}


.contcontact{ float:left; padding:10px; text-align:left; margin:5px; width:92%; font-size:16px; color:#333333; min-height:400px;}
.contcontact1{ float:left; padding:10px; text-align:center; margin:5px; width:92%; font-size:16px; color:#333333; height:180px;}
.contcontact2{ float:left; padding:10px; text-align:justify; margin:5px; width:92%; font-size:16px; color:#333333; height:180px;}
.valores{ background:#CCC; padding:5px; color:#000; width:100%; margin-bottom:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.mas{color:#cd953e; width:100%; text-align:right; float:left;}
.mas a{color:#cd953e; text-decoration:none;}

.mas a:hover{color:#ccc; text-decoration:underline;}
.mas a:visited{color:#cd953e; text-decoration:none;}
/*CONTACTO*/
/*CLIENTES*/
.clients{ width:100%; float:left; padding:0px;}
.list{ width:31%; margin:10px; float:left; font-size:12px;}
/*CLIENTES*/


/*MDI*/
.titulomdi100{ float:left; padding:10px; text-align:center; margin:5px; width:96.4%; font-size:18px; color:#FFF; font-weight:bold; background:#000; -webkit-border-radius: 5px;
-moz-border-radius: 5px; margin-top: 30px;
border-radius: 5px;}
.titulomdi100_plus{ float:left; padding:10px; text-align:center; margin:5px; width:96.4%; font-size:28px; color:#FFF; font-weight:bold; background:#2c3e50; -webkit-border-radius: 5px;
-moz-border-radius: 5px; margin-top: 30px;
border-radius: 5px;}
.ejemplos{ float:left; width:96%; margin-left:10px; padding:5px; background:#CCCCCC;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.mdiimagen{ float:left; width:32%; margin:5px;}
.mditxt{float:left; margin-bottom:5px; color:#000; height:40px;}
.mdiimg{float:left;}
h8 { color:#26a367; font-size:24px; width: 100%;}
.cotizacion{ float:left; color:#FFF; padding:5px; margin:auto; position:relative; text-align:center; }
.cotizacion a{ background:url(../images/bk.jpg); background-repeat:repeat-x; border:#CCCCCC thin solid; text-decoration:none; padding:5px; width:120px;margin:auto; position:relative; color:#FFFFFF; -webkit-border-radius: 5px; text-align:center;
-moz-border-radius: 5px;
border-radius: 5px;}.cotizacion a:hover{ background:#666;  padding:5px; text-decoration:underline; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}.cotizacion a:visited{  background:#990000; text-decoration:none; padding:5px; width:100px; color:#FFFFFF; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.webmdi{position:fixed; margin-left:88%; top:120px; width:150px; height:150px;}
.contacto{position:fixed; margin-left:88%;  top:280px; width:150px; height:150px;}
.consulta{position:fixed; margin-left:88%;  top:445px; width:150px; height:150px;}
.instrucciones{ width:98%; text-align:center; padding:10px; float:left; border:#CCCCCC solid thin; margin-top:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; background:url(../images/info.jpg)}
.textcumexsa a {color:#26a367;}



/* DNC */


.titulodnc100{ float:left; padding:10px; text-align:center; margin:5px; width:96.4%; font-size:18px; color:#FFF; font-weight:bold; background:#000000; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
h7{ color:#a8d230; font-size:14px;}

.cotizaciondnc{ float:left; color:#FFF; padding:5px; margin:auto; position:relative; text-align:center; }
.cotizaciondnc a{ background:url(../images/bk5.jpg); background-repeat:repeat-x; border:#CCCCCC thin solid; text-decoration:none; padding:5px; width:120px;margin:auto; position:relative; color:#FFFFFF; -webkit-border-radius: 5px; text-align:center;
-moz-border-radius: 5px;
border-radius: 5px;}.cotizaciondnc a:hover{ background:#666;  padding:5px; text-decoration:underline; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}.cotizaciondnc a:visited{   background:url(../images/bk5.jpg); background-repeat:repeat-x;text-decoration:none; padding:5px; width:100px; color:#FFFFFF; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.instrucciones2{ width:98%; text-align:center; padding:10px; float:left; border:#CCCCCC solid thin; margin-top:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; background:url(../images/info.jpg)}


.tg  {border-collapse:collapse;border-color:#000000;border-spacing:0;}
.tg td{background-color:#d5cfa3;border-color:#000;border-style:solid;border-width:1px;color:#594F4F;
  font-size:14px;overflow:hidden;padding:10px 5px;word-break:normal;}
.tg th{background-color:#ce9d54;border-color:#bbb;border-style:solid;border-width:1px;color:#fff;
   font-size:14px;font-weight:normal;overflow:hidden;padding:10px 5px;word-break:normal;}


.tg .tg-baqh{text-align:center;vertical-align:top}

.video{float: left; position: relative; width: 100%; height: auto; margin-top: 30px; align-content: center; text-align: center;}


/* GADGETS */


.titulogadgets100{ float:left; padding:10px; text-align:center; margin:5px; width:96.4%; font-size:18px; color:#FFF; font-weight:bold; background:#5892c0; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.titulogadgets100 a{color:#FFFFFF; text-decoration:none;}
.titulogadgets100 a:hover{color:#FFFFFF; text-decoration:underline;}
.titulogadgets100 a:visited{color:#FFFFFF; text-decoration:none;}
.titulogadgets100 a:active{color:#FFFFFF; text-decoration:none;}

h6{ color:#5892c0; font-size:14px; font-weight:100;}
.imagengadget{ width:170px; margin:10px; float:left;}
.infogadget{ width:170px; padding:5px; background:#ccc; color:#5892c0; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; float:left; margin:10px;}
.textgadget{ width:170px; padding:5px; background:#ccc; color:#5892c0; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; float:left; margin:10px;}
.codigogadget{ color:#000; margin:5px;}
.ejemplosgadget{ float:left; width:96%; margin-bottom:20px; margin-left:10px; padding:5px; background:#b3b3b3;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.caracteristicasgadget{ float:left; width:70%; text-align:justify; padding:10px; color:#FFFFFF;}
.left{ float:left; width:25%; margin-right:10px;}

/*LICENCIAMIENTO*/
.titulolicencia100{ float:left; padding:10px; text-align:center; margin:5px; width:96.4%; font-size:18px; color:#FFF; font-weight:bold; background:#F90; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
h5{ font-size:18px; color:#FF9900;}
h4{ font-size:12px; color:#FF9900; font-style:italic; font-weight:100;}
.instrucciones3{ width:98%; text-align:center; padding:10px; float:left; border:#CCCCCC solid thin; margin-top:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

/*COTIZACION*/
.bloquecotizacion{float:left;width:100%; margin:3px; padding:2px; border:#CCCCCC thin solid;  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.costo{ padding:10px; margin-top:10px; background:#cd953e; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; font-size:18px; font-weight:bold; text-align:center; width:95%;}
.costo a{ color:#FFFFFF; text-decoration:none;}
.costo a:hover{ color:#FFFFFF; text-decoration:none;}
.costo a:visited{ color:#FFFFFF; text-decoration:none;}
.titulocotizacion{ float:left; padding:10px; text-align:center; margin:5px; width:95%; font-size:18px; color:#FFF; font-weight:bold; background:#cd953e; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.contcotizacion{ float:left; padding:10px; margin:5px; width:94.5%; font-size:16px; border:thin solid #666;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.cotizaciontext{float:left; text-align:justify; margin:5px; width:95%; font-size:14px; color:#333;}


 
.mdiimg {
	
	opacity: 0.8;
 
	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
 
	/*Reflection*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
}
 
 
.mdiimg:hover {  
   opacity: 1;
 
   /*Reflection*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*Glow*/
  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
